> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post diexport allbulk

> Bulk export all object configurations



## OpenAPI

````yaml /schema.json post /di/export_all/bulk
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /di/export_all/bulk:
    post:
      tags:
        - DiExport
      description: Bulk export all object configurations
      operationId: bulkExportAllObjectConfigurations
      parameters:
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      responses:
        '200':
          description: OK

````